# Gimp.edit_copy_visible

    @accepts(Gimp.Image)
    @returns(bool)
    def edit_copy_visible(image):
        # Python wrapper for gimp_edit_copy_visible()

Copy from the projection.

If there is a selection in the image, then the area specified by the selection is copied from the projection and placed in an internal GIMP edit buffer. It can subsequently be retrieved using the Gimp.edit_paste command. If there is no selection, then the projection's contents will be stored in the internal GIMP edit buffer.

Since 2.2

image

  The image to copy from.

Returns